var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":124,"id":10207,"methods":[{"el":50,"sc":5,"sl":45},{"el":54,"sc":5,"sl":52},{"el":67,"sc":5,"sl":56},{"el":100,"sc":5,"sl":69},{"el":112,"sc":5,"sl":102},{"el":117,"sc":5,"sl":114},{"el":122,"sc":5,"sl":119}],"name":"TimeoutByteArrayInputStream","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_228":{"methods":[{"sl":45},{"sl":52},{"sl":69}],"name":"testResumeOnSocketTimeoutInChunk","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":53},{"sl":71},{"sl":73},{"sl":77},{"sl":78},{"sl":80},{"sl":81},{"sl":83},{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":99}]},"test_361":{"methods":[{"sl":45},{"sl":52},{"sl":69}],"name":"testResumeOnSocketTimeoutInData","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":53},{"sl":71},{"sl":73},{"sl":77},{"sl":78},{"sl":80},{"sl":81},{"sl":83},{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":99}]},"test_471":{"methods":[{"sl":45},{"sl":52},{"sl":69}],"name":"testMessageParsingTimeout","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":53},{"sl":71},{"sl":73},{"sl":77},{"sl":80},{"sl":81},{"sl":83},{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":99}]},"test_486":{"methods":[{"sl":45},{"sl":52},{"sl":69}],"name":"testMessageParsingTimeout","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":53},{"sl":71},{"sl":73},{"sl":77},{"sl":80},{"sl":81},{"sl":83},{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":99}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [], [], [471, 486, 361, 228], [471, 486, 361, 228], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [471, 486, 361, 228], [], [471, 486, 361, 228], [], [471, 486, 361, 228], [], [], [], [471, 486, 361, 228], [361, 228], [], [471, 486, 361, 228], [471, 486, 361, 228], [], [471, 486, 361, 228], [], [], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [471, 486, 361, 228], [], [471, 486, 361, 228], [471, 486, 361, 228], [], [], [471, 486, 361, 228], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
